Subject: Driving in Rain

From: [email-masked] (Bryan Chow)
Date: 2 Nov 1995 04:34:20 GMT

Today is the first rainy day in Souther California in the last
few months, and heard on the news:

"You can tell that it's a rainy day because everyone seems to
have forgotten how to drive."

This morning's rush hour accident rate increased by *300%*.  There
were close to 300 fender benders during the morning commute in LA
today.

(So Charles, it's not at all unreasonable to say that Americans can't
drive in the rain.  Unless you're so anal retentive that you have to
take it literally and prove me wrong by giving me an example of one
person that can.)

-- 
Bryan Chow                  California Institute of Technology [ SCP Lab ]
[email-masked] /           Home: http://www.scp.caltech.edu/~bryan/
World Wide Web      -- Roxy Music: http://www.scp.caltech.edu/~bryan/roxy/
(818) 395-3903        \    Autos: http://www.scp.caltech.edu/~bryan/autos/